Subject: Re: [PATCH v2 2/3] Fix the ':A' word modifier on paths with '..' components.
From: Daniel Shahaf <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2016 04:57:55 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Bart Schaefer wrote on Fri, Jul 01, 2016 at 09:05:29 -0700:
> Sorry to just sort of leave things there.  I don't have a strong
> objection to changing the :A default given the :a:A equivalence, and
> that seems the least confusing final outcome if we conclude that the
> likelihood of breaking scripts is small, but I would like to reach a
> consensus decision.

So do I.  Based on the feedback so far, I won't be pushing this patch,
since clearly there is no consensus for doing so.  I'll go ahead and
solicit additional input on the issue from -users@.

pws: I don't think this change should block 5.3.  If the release train
is ready before this change is, let the train leave the station and this
patch can wait for 5.4.

Thanks for the discussion,

Daniel